#include <stdio.h>
#include "deftype.h"
#include "abuff.h"

unchar *gettext2(sx,sy,ex,ey)
int sx,sy,ex,ey;
/* text VRAM get routine */
/* get : (sx,sy)-(ex,ey) */
/* work area get with newmalloc() in this routine */
{
unchar *work;
	work=newmalloc(calc_text_size(sx,sy,ex,ey));
	if (work!=NULL) gettext(sx,sy,ex,ey,work);
	return(work);
}
